{
	"format_version": "1.8.0",
	"animations": {
		"animation.offborder.idle": {
			"loop": "hold_on_last_frame",
			"animation_length": 2,
			"bones": {
				"bone": {
					"scale": {
						"0.0": {
							"post": [1, 0, 1],
							"lerp_mode": "catmullrom"
						},
						"0.4167": {
							"post": [1, 1, 1],
							"lerp_mode": "catmullrom"
						},
						"1.25": {
							"post": [1, 1, 1],
							"lerp_mode": "catmullrom"
						},
						"2.0": [1, 0, 1]
					}
				}
			}
		}
	}
}